<?php

if($tmpDefault->sActionType=='Normal'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/normal.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}else if($tmpDefault->sActionType=='Chart'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/chart.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}else if($tmpDefault->sActionType=='Childlist_List'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_List.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');
}else if($tmpDefault->sActionType=='Childlist_Normal'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_Normal.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');
}else if($tmpDefault->sActionType=='Childlist_Childlist' || $tmpDefault->sActionType=='Childlist_SAVE'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Common/childlist_Childlist.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}else if($tmpDefault->sActionType=='Normal_Frame'){
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Common/normal_frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');
}else if($tmpDefault->sActionType=='Normal_MultipleByTxt'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysManaTemplatePath.'Common/normal_Multiple.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}else if($tmpDefault->sActionType=='Publish'){
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/publish.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}else if($tmpDefault->sActionType=='External_Search'){
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysUserTemplatePath.'Common/external_Search.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');
}else if($tmpDefault->sActionType=='External_ChildChoose'){
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/Head_Frame.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysUserTemplatePath.'Common/external_ChildChoose.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot_Real'].$tmpDefault->sysManaTemplatePath.'Component/End_Frame.php');

}else {
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/Head_0.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Navigation.php');
	require($netsFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Component/Menu.php');
	require($tmpDefault->sysFileConfig['sysCoreRoot'].$tmpDefault->sysUserTemplatePath.'Common/list.php');
	require($netsFileConfig['bussinessTemplatePackagePath'].'Component/End_1.php');

}

?>